Subject: Re: linux-next: manual merge of the ubifs tree

From: Artem Bityutskiy <[email-masked]>
Date: Thu, 24 Jul 2008 12:15:53 +0300

Stephen,

Stephen Rothwell wrote:
> Today's linux-next merge of the ubifs tree got conflicts in
> Documentation/filesystems/ubifs.txt, fs/ubifs/budget.c,
> fs/ubifs/commit.c, fs/ubifs/debug.c, fs/ubifs/dir.c, fs/ubifs/file.c,
> fs/ubifs/io.c, fs/ubifs/journal.c, fs/ubifs/log.c, fs/ubifs/misc.h,
> fs/ubifs/orphan.c, fs/ubifs/super.c and fs/ubifs/ubifs.h against Linus'
> tree.
> 
> This has happened because of a partial merge of this tree into Linus'
> tree.  I just took the ubifs tree's version of all those files.

I've re-based both UBI and UBIFS trees against todays Linus' tree,
i.e. commit 338b9bb3adac0d2c5a1e180491d9b001d624c402

I compile-tested that - looks fine. Internally I still keep working
with 2.6.26 release for several reasons, but UBI/UBIFS are so isolated
that I thing the re-based stuff is fine. At lease this has always
be the case in the past. Thanks.

Hopefully this time -next merge will go smoothly.

-- 
Best Regards,
Artem Bityutskiy (Артём Битюцкий)